@charset "utf-8";
/* CSS Document 促销板块样式 */
/*促销板块信息*/
.saleMessage{
	margin-top:42px ;
	margin-left:10px ;
}

/*促销信息板块广告图片*/
.salePic{
	clear:both ;
	margin-top:16px ;
}

/*促销板块ul li样式*/
.saleMessage ul{
	width:100% ;
	clear:both ;
	margin-top:3px ;
	margin-left:0px ;
	padding-left:0px ;
}

.saleMessage li{
	list-style-type:square ;
	color:#9A9691 ;
	margin-left:22px ;
	margin-top:6px ;
}
